=== debian/control ===
Source: libpod2-base-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@perl.org.br>
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/POD2-Base
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod2-base-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod2-base-perl
Testsuite: autopkgtest-pkg-perl

Package: libpod2-base-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: module for translations of Perl documentation
 POD2::Base is an abstraction of the code in POD2::IT and POD2::FR.
 These modules belong to the Italian and the French translation projects
 of core Perl pods.
 .
 Once a translation package had been installed, the translated
 documentation can be accessed with:
 .
     $ perldoc POD2::<lang>::<podname>
 Or
     $ perldoc -L IT <podpage>
