=== debian/watch ===
version=4
https://metacpan.org/release/POD2-Base   .*/POD2-Base-v?@ANY_VERSION@@ARCHIVE_EXT@$
